=== debian/control ===
Source: felix-main
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Yulia Novozhilova <Yulia.Novozhilova@sun.com>,
 Andres Mejia <mcitadel@gmail.com>, Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4),
 libmaven-bundle-plugin-java,
 libmaven-javadoc-plugin-java,
 libfelix-framework-java, libfelix-shell-java, libfelix-shell-tui-java, libfelix-bundlerepository-java,
 libmaven-dependency-plugin-java,
 libmaven-antrun-plugin-java, ant
Standards-Version: 3.9.2
Homepage: http://felix.apache.org/site/
Vcs-Git: git://git.debian.org/git/pkg-java/felix-main.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/felix-main.git

Package: libfelix-main-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libfelix-main-java-doc
Description: Classes to instatiate and execute the Felix Framework
 The Felix Framework subproject is an implementation 
 of the OSGi R4.2 core framework specification.

Package: libfelix-main-java-doc
Architecture: all
Section: doc
Depends:  ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Description: Javadoc API for classes to instatiate and execute the Felix Framework
 The Felix Framework subproject is an implementation 
 of the OSGi R4.2 core framework specification.
 This package contains Javadoc API documentation.
