=== debian/watch ===
version=3
http://www.apache.org/dist/felix/ org.apache.felix.main-(.+)-project\.tar\.gz debian debian/orig-tar.sh
