## felix-main 4.0.1

=== debian/changelog ===
felix-main (4.0.1-2) unstable; urgency=low

  * d/control: Replace deprecated ${Source-Version} by ${source:Version}.
  * d/control: Fix "Fix typo in synopsis" (Closes: #648335).

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 14 Nov 2011 23:17:39 +0100

felix-main (4.0.1-1) unstable; urgency=low

  [ Andres Mejia ]
  * Update to my @debian.org email.

  [ Damien Raude-Morvan ]
  * New upstream release.
  * d/watch: fix for upstream tarball new name.
  * d/patches/default_version.diff: Drop, not needed anymore.
  * Add Depends on libfelix-gogo-runtime-java, libfelix-gogo-shell-java
    and libfelix-gogo-command-java.
  * New felix-main package:
    - d/control: Depends on libfelix-gogo-*-java.
    - d/felix-main.*: Install and links to /usr/share/felix-main/.
    - d/felix-framework.*: Install a 'felix-framework' cli tool to start felix.

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 09 Nov 2011 23:55:10 +0100
