=== debian/control ===
Source: felix-main
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Yulia Novozhilova <Yulia.Novozhilova@sun.com>,
           Andres Mejia <amejia@debian.org>,
           Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: ant,
               cdbs,
               debhelper (>= 7),
               default-jdk,
               libfelix-bundlerepository-java,
               libfelix-framework-java,
               libfelix-gogo-command-java,
               libfelix-gogo-command-java-doc,
               libfelix-gogo-runtime-java,
               libfelix-gogo-runtime-java-doc,
               libfelix-gogo-shell-java,
               libfelix-gogo-shell-java-doc,
               libfelix-shell-java,
               libfelix-shell-tui-java,
               libmaven-antrun-plugin-java,
               libmaven-bundle-plugin-java,
               libmaven-dependency-plugin-java,
               libmaven-javadoc-plugin-java,
               maven-debian-helper (>= 1.4)
Standards-Version: 3.9.2
Homepage: http://felix.apache.org/site/
Vcs-Git: git://git.debian.org/git/pkg-java/felix-main.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/felix-main.git

Package: libfelix-main-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libfelix-main-java-doc
Description: Librairies to instantiate and execute the Felix Framework
 The Felix Framework subproject is an implementation
 of the OSGi R4.2 core framework specification.

Package: libfelix-main-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Description: Librairies to instantiate and execute OSGi Felix Framework - doc
 The Felix Framework subproject is an implementation
 of the OSGi R4.2 core framework specification.
 .
 This package contains Javadoc API documentation.

Package: felix-main
Architecture: all
Depends: libfelix-bundlerepository-java,
         libfelix-gogo-command-java,
         libfelix-gogo-runtime-java,
         libfelix-gogo-shell-java,
         libfelix-main-java (= ${source:Version}),
         ${misc:Depends}
Suggests: libfelix-main-java-doc
Description: Execution environment for OSGi Felix Framework
 The Felix Framework subproject is an implementation
 of the OSGi R4.2 core framework specification.
 .
 This package contains bootstrap tools to run Felix Framework.
