=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

VERSION := $(DEB_UPSTREAM_VERSION)
JAVA_HOME := /usr/lib/jvm/default-java
DEB_DESTDIR = $(CURDIR)/debian/felix-main

install/felix-main::
	install -m 755 -D debian/felix-framework.sh $(DEB_DESTDIR)/usr/bin/felix-framework

get-orig-source:
	uscan \
		--no-symlink \
		--upstream-version $(VERSION) \
		--download-version $(VERSION) \
		--force-download
