## felix-main 4.4.0

=== debian/changelog ===
felix-main (4.4.0-1) unstable; urgency=medium

  * Team upload.

  [ Damien Raude-Morvan ]
  * d/control: Fix typo in synopsis, for real this time (Closes: #648335).

  [ Emmanuel Bourg ]
  * Switch to debhelper level 9
  * Use XZ compression for the upstream tarball
  * debian/watch: Changed the URL to find all versions
  * debian/control:
    - Added the missing dependency on java-wrappers to the felix-main binary
      package (Closes: #698998)
    - Removed Andres Mejia from the uploaders (Closes: #743546)
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields

  [ Markus Koschany ]
  * Imported upstream version 4.4.0.
    - Fixes FTBFS error. (Closes: #746113)
  * Update installation path of config.properties in felix-main.install.
  * Fix symlink to config.properties in felix-main.links.
  * Update debian/copyright to copyright format 1.0.

 -- Markus Koschany <apo@gambaru.de>  Sat, 12 Jul 2014 21:28:19 +0200
