=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Yulia Novozhilova <Yulia.Novozhilova@sun.com>,
-           Andres Mejia <amejia@debian.org>,
            Damien Raude-Morvan <drazzib@debian.org>
 Build-Depends: ant,
                cdbs,
-               debhelper (>= 7),
+               debhelper (>= 9),
                default-jdk,
                libfelix-bundlerepository-java,
                libfelix-framework-java,
@@ -24,17 +23,17 @@
                libmaven-dependency-plugin-java,
                libmaven-javadoc-plugin-java,
                maven-debian-helper (>= 1.4)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-java/felix-main.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/felix-main.git
 Homepage: http://felix.apache.org/site/
-Vcs-Git: git://git.debian.org/git/pkg-java/felix-main.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/felix-main.git
 
 Package: libfelix-main-java
 Architecture: all
 Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
 Suggests: libfelix-main-java-doc
-Description: Librairies to instantiate and execute the Felix Framework
+Description: Libraries to instantiate and execute the Felix Framework
  The Felix Framework subproject is an implementation
  of the OSGi R4.2 core framework specification.
 
@@ -43,7 +42,7 @@
 Section: doc
 Depends: ${maven:DocDepends}, ${misc:Depends}
 Recommends: ${maven:DocOptionalDepends}
-Description: Librairies to instantiate and execute OSGi Felix Framework - doc
+Description: Libraries to instantiate and execute OSGi Felix Framework - doc
  The Felix Framework subproject is an implementation
  of the OSGi R4.2 core framework specification.
  .
@@ -56,6 +55,7 @@
          libfelix-gogo-runtime-java,
          libfelix-gogo-shell-java,
          libfelix-main-java (= ${source:Version}),
+         java-wrappers,
          ${misc:Depends}
 Suggests: libfelix-main-java-doc
 Description: Execution environment for OSGi Felix Framework
