## felix-main 5.0.0

=== debian/changelog ===
felix-main (5.0.0-7) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove MIA uploaders.
    Closes: #889433

  [ Andreas Tille ]
  * Fix Homepage
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * Update watch file format version to 4.
  * Use secure URI in debian/watch.
  * Install NOTICE file

 -- Andreas Tille <tille@debian.org>  Wed, 12 Feb 2025 19:34:14 +0100

felix-main (5.0.0-6) UNRELEASED; urgency=medium

  * Remove MIA uploader Damien Raude-Morvan <drazzib@debian.org>.
    Closes: #889433

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 15 May 2021 03:54:22 -0000

felix-main (5.0.0-5) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure cause by the update of felix-bundlerepository
    (Closes: #866858)
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Jul 2017 00:08:45 +0200

felix-main (5.0.0-4) unstable; urgency=medium

  * Team upload.
  * maven.properties: Update obr.version to 2.0.8.
    Thanks to Chris Lamb for the report. (Closes: #822942)
  * Tighten build-dependency on libfelix-bundlerepository-java.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-Git: Use https.

 -- Markus Koschany <apo@debian.org>  Fri, 29 Apr 2016 14:37:59 +0200

felix-main (5.0.0-3) unstable; urgency=medium

  * Team upload.
  * maven.properties: Update gogo-shell version.
    This should really be fixed in maven.rules but does not seem to work.

 -- Markus Koschany <apo@debian.org>  Sat, 21 Nov 2015 19:28:07 +0100

felix-main (5.0.0-2) unstable; urgency=medium

  * Team upload.
  * Vcs-Browser: Switch to https.
  * maven.properties: Set obr.version to 2.0.6 and fix FTBFS with latest
    felix-bundlerepository release.
  * Set source encoding to UTF-8 on all platforms.
  * Update README.source. Mention to update the version requirements of
    felix-gogo-runtime and felix-bundlerepository in maven.properties.

 -- Markus Koschany <apo@gambaru.de>  Fri, 16 Oct 2015 14:34:49 +0200

felix-main (5.0.0-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 5.0.0.
  * Change versioned b-d of libfelix-bundlerepository-java to 2.0.4~.

 -- Markus Koschany <apo@gambaru.de>  Mon, 04 May 2015 13:37:03 +0200

felix-main (4.6.1-1) unstable; urgency=medium

  [ Markus Koschany ]
  * Team upload.
  * Imported Upstream version 4.6.1.
  * maven.properties: Change felix-gogo-runtime version to 0.16.2.

  [ Miguel Landaeta ]
  * Upload to unstable.

 -- Miguel Landaeta <nomadium@debian.org>  Fri, 01 May 2015 12:51:23 -0300

felix-main (4.6.0-1) experimental; urgency=medium

  [ Markus Koschany ]
  * Team upload.
  * Imported Upstream version 4.6.0.
  * Declare compliance with Debian Policy 3.9.6.
  * Use shorter Vcs-Browser URL.
  * Add libmaven-source-plugin-java to Build-Depends.
  * wrap-and-sort -sa.
  * Drop libfelix-main-java-doc.docs to avoid duplicate documentation files.
    The documentation is build from source anyway.

  [ Miguel Landaeta ]
  * Add missing versioned B-D on:
    - libfelix-bundlerepository-java
    - libfelix-gogo-runtime-java
    - libfelix-gogo-command-java
  * Fix clean target to allow twice in a row builds.

 -- Miguel Landaeta <nomadium@debian.org>  Fri, 20 Feb 2015 17:48:39 -0300
