=== debian/watch ===
version=4
https://archive.apache.org/dist/felix/ org.apache.felix.main-(.+)-source-release\.tar\.gz debian debian/orig-tar.sh
